/*
Theme Name: kohsamui.land
Description: child theme for kohsamui.land
Author: Patrick Kollitsch
Template: realestate-7
Version: 2.6.8
*/

.logo-wrap .logo.left {
    width:140px;
    height:auto;
}

h6.snipe.featured span {
    background-color: #8ac73c;
}
h6.snipe.for-sale span {
    background-color: #008000;
}
h6.snipe.sold span {
    background-color: #ff3323;
}
h6.propertyofthemonth span {
    background-color: #ff0000;
}

#header-wrap {
height:110px;
}


/*.grid-listing-info header {
    padding: 15px 0 0 0;
    max-height: 90px;
    height: 80px;
}
.list figure a img {
    max-height: 182px;
    height: 182px !important;
    width: 100%;
    overflow: hidden;
}
span.wpfp-span a {
    color: #fff;
}
.wpfp-span .wpfp-img {
    display: inline;
    padding-top: 0px;
}
.wpfp-hide {
    display: none !important;
}
.footer .container {
    border-top: 1px solid #d5d9dd;
}
#header-wrap{
background-color: #acbcc9 !important
}
.ct-menu > li > a{
color: #29333d;
}
.grid-listing-info .price, .list-listing-info .price, .single-listings article .price, .saved-listings .fav-listing .price {
    padding: 5px 20px;
    color: #fff;
    background: #0c6cc2;
}
.ct-menu li.current-menu-item a, .ct-menu li.current_page_parent a {
    border-top-color: #0867c1 !important;
    background: #0867c1;

}
a.btn, .btn, #reply-title small a, .comment-reply-link, .grid figcaption a, input[type="submit"], input[type="reset"], input[type="button"], input[type="btn"], .search-style-two .btn{
background: #0c52a7;
}
#wrapper{
background: transparent !important;
}
.boxed#wrapper {
    background: #fff !important;
}
.propinfo{
height: 175px;
}
.searching-on.search-style-two:nth-of-type(2) {
    display: none;
}
p.price.marB0 {
    margin-top: 40px;
}
.ct-menu > li > a{
padding: 17px 20px 20px 20px;
margin: 0px;
}
 Added for full page width by Vladimir Nidzovic 
@media only screen and (min-width: 1099px){
.container {
    max-width: 98%;
}}
.list figure a img {
    max-height: 100% !important;
    height: 100% !important;
    width: 100%;
    overflow: hidden;
}
.listing figure {
    max-height: 236px;
    overflow: hidden;
}
p.price.marB0 {
    height: 40px;
}
article.col.span_9.marB60 {
    background: #fff;
}
.above_footer {
    background: #fff;
    padding: 50px;
    border-radius: 5px;
}*/

.grecaptcha-badge {
    display:none !important;
}